28ad17 Update to latest upstream version

Authored and Committed by Stanislav Ochotnicky 6 years ago
    Update to latest upstream version
    
    - Enable maven requires generator for xmvn packages
    - Enable requires generator for javadoc packages
    
        
file modified
+9 -1